[youtubei.js](../README.md) / SessionData

# Type Alias: SessionData

> **SessionData**: `object`

## Type declaration

### api\_key

> **api\_key**: `string`

### api\_version

> **api\_version**: `string`

### context

> **context**: [`Context`](Context.md)

## Defined in

[src/core/Session.ts:187](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/core/Session.ts#L187)
